.osy-datetime {
}
.osy-datetime.box-open  .osy-search-cmp{
    border-radius:5px 5px 0px 0px;
}
.osy-datetime .osy-search-cmp
{
    position:relative;
    overflow: hidden;
    border: 1px solid silver;
    border-radius:5px;
}
.osy-datetime .osy-content
{
    position:absolute;
    border:1px solid silver;
    border-top:0px;
    border-radius:0px 0px 5px 5px;
    background-color:#f1f5f9;
    display: block;
    z-index: 10;
    font-size:12px;
}
.osy-datetime .osy-search-item.current
{
    background-color: #ceddef;
}
.osy-datetime .osy-search-item
{
    cursor:pointer;
    padding:5px;
    border-top:1px dotted silver;
}
.osy-datetime .osy-search-stop
{
    padding:5px 20px;
    color: silver;
    border-top:1px dotted silver;
    text-align:right;
}
.osy-datetime .osy-search-item.idx0
{
    border-top:0px;
}
.osy-datetime .osy-search-item:hover
{
    background-color: #ceddef;
}

.osy-datetime .osy-search-btn
{
    width:30px;
    height:50px;
    text-align:center;
    cursor:pointer;
    background-color:silver;
    position:absolute;
    right:0px;
}
.osy-datetime .osy-search-name
{
    width:100%;
    border :0px;
    padding:5px 35px 5px 5px;
}
.osy-datetime.modified .osy-search-name
{
    color:silver;
}

/*--------------------*/
.osy-datetime .day {
    padding:5px;
    border:1px solid #ceddef;
    text-align:center;
    cursor : pointer;
}
.osy-datetime .day-empty {
    cursor : pointer;
}

.osy-datetime .thisday {
    border:2px solid green;
    padding:4px;
}
.osy-datetime .day.disabled {
    color:silver;
    border:1px solid #f1f5f9;
}
.osy-datetime .day.disabled:hover {
    color:silver;
    border:1px solid #f1f5f9;
    background-color: #f1f5f9;
}
 .osy-datetime .day:hover {
    background-color: white;
    border: 1px solid silver;
    border-radius: 5px;
}

.osy-datetime .hour {
    text-align:center;
}

.osy-datetime .hour .help{
    font-size:80%;
    cursor:pointer;
    padding:2px;
}

.osy-datetime input {
    text-align: center;
}